/* File:  howto2011.css
 *
 * Gerald Recktenwald's style sheet for the EAS 199 "How To" series
 * Copied: 2010-05-12 from matlabHowTo.css
 * Updated: 2011-01-09 with ideas from the one-fixed" layout design by maxDesign
 *          http://www.maxdesign.com.au/articles/css-layouts/one-fixed/
 */


#container
{
	margin: 0 auto;
	width: 650px;
	background:#fff;
}

#header
{
	background:#ccc;
	padding: 10px;
}

#header h1 {
  margin: 0;
  padding-bottom: 0;
  font-size: 32px;
}
#header h2 {
  margin: 0;
  padding-top: 0;
  font-size: 20px;
}

#navigation
{
	float: left;
	width: 650px;
	background:#333;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;
	text-decoration: none;
	border-right: 1px solid#fff;
}

#navigation li a:hover { background:#383; }

#navigation_sub ul
{
	margin: 0;
	padding: 0;
}

#navigation_sub ul li
{
	list-style-type: none;
	display: inline;
}

#navigation_sub li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: blue;
	text-decoration: none;
	border-right: 1px solid#fff;
}

#navigation_sub li a:hover { background:#383; }

#content
{
	clear: left;
	padding: 20px;
	font-family: verdana, ariel, helvetica, sans-serif;
	font-size: 12px;
}

#footer
{
	background:#eee;
	font-family: verdana, ariel, helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding: 5px;
	height: 1%;
	border-top: 1px solid;
}






#content h1 {
 margin:      1em 0em 0em  0em;
 font-size:   18px;
 font-weight: bolder;
 text-align:  left;
}
#content h1:first-child {
 margin:      0.5em 0em;
 font-size:   18px;
 font-weight: bolder;
 text-align:  left;
}
#content h2 {
 margin:      1em 0em 0em  0em;
 font-size:   16px;
 font-weight: bolder;
}
#content h3 {
 padding-top: 3px;
 padding-bottom: 3px;
 padding-left: 2px;
 margin-top: 3px;
}
#content h4 {
 margin:      1em 0em 0em  0.5em;
 font-size:   11px;
 font-weight:  bolder;
}

p {
 margin:    0.5em 1em 0.5em  1em;
 width:  550px;
}
p.alert {
 color: red;
 font-size: larger;
 font-weight: heavier;
}

dt {
	margin-top: 1ex;
	margin-left: 2ex;
	margin-bottom: 0ex;
}
#content dd {
	margin-top: 0.3ex;
  margin-left: 4ex;
}
pre.code {
 background: #EEEEEE;
 padding-left: 1ex;
 padding-top: 0.5ex;
 padding-bottom: 0.5ex;
 margin-top: 0.5ex;
 margin-bottom: 0.5ex;
 margin-left: 5ex;
 margin-right: 5ex;
 width: 500px;
}

div.fig{
 margin:  1em 1.5em;
 text-align: center;
}

td.center {
 text-align: center;
}

/* --- Pseudo-classes for block level layout  ---- */
.blockquote { margin: 0.1em 1em 0em 1.5em; }
.codeblock { font-family: Courier, monospace; margin: 1em 1em 1em 2.5em; }
.textblock { font-family: Trebuchet, Verdana, sans-serif; font-size: 12px;  margin: 0.1em 1em 0em 1.5em; }

.quote { font-style: italic; }
.right{ text-align: right; }
.rightFloat{ float: right; padding: 5px; }
.sideListHead{ border-bottom: 1px solid black; }
.warning { margin: 0.1em 1em 0em 1.5em; color: red;}

/* --- Pseudo-classes for typographic details (colors, font size, etc) --- */
.blue{ color: red; }
.red{ color: red; }
.bold{ font-weight: bold; }


